<?php
/* @var $this OptionController */
/* @var $model Option */
$this->breadcrumbs = array(
    'Option' => array('admin'),
    $model->key,
);
$this->menu = array(
    array('label' => 'Manage Option', 'url' => array('admin')),
    array('label' => 'Create Option', 'url' => array('create')),
    array('label' => 'Update Option', 'url' => array('update', 'id' => $model->key)),
    array('label' => 'Delete Option', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->key), 'confirm' => 'Are you sure you want to delete this item?')),
);
?>
<div class="page-header"><h1>View Option #<?php echo $model->key; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'key',
	'value',
	'group',
    ),
));
?>
